RubyGems Navigation menu

mongoid 2.0.1

Mongoid is an ODM (Object Document Mapper) Framework for MongoDB, written in Ruby.

Versions:

  1. 7.3.0 - May 08, 2021 (628 KB)
  2. 7.2.3 - May 08, 2021 (616 KB)
  3. 7.2.2 - April 14, 2021 (616 KB)
  4. 7.2.1 - February 24, 2021 (613 KB)
  5. 7.2.0 - December 01, 2020 (600 KB)
  6. 2.0.1 - April 06, 2011 (110 KB)
Show all versions (315 total)

Runtime Dependencies (4):

  • activemodel ~> 3.0
  • mongo ~> 1.3
  • tzinfo ~> 0.3.22
  • will_paginate ~> 3.0.pre
  • Development Dependencies (4):

  • bson_ext ~> 1.3
  • mocha = 0.9.8
  • rspec ~> 2.4
  • watchr = 0.6
  • Owners:

    Authors:

    • Durran Jordan

    SHA 256 checksum:

    dfeb96e74b3f109f630c5aa3cc163a02caac9233e11bf127b9efb251103a68a7

    Total downloads 17,781,085

    For this version 37,068

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Required Rubygems Version: >= 1.3.6

    Links: